<?
define('SOFTPUBS_IN', true);
require_once(dirname(__FILE__) . '/includes/init.php');
require_once(ROOT_PATH.'includes/header.php');
$channel_id			=		(int)$_GET['channel_id'];
this_channel($channel_id);

parse_template('channel.html');
